RubyGems Navigation menu

oulu-rails 0.8.0

A mixin library for Sass.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.4 - January 26, 2016 (27.5 KB)
  2. 0.8.3 - January 26, 2016 (27.5 KB)
  3. 0.8.0 - January 13, 2016 (28 KB)
  4. 0.7.6 - December 09, 2015 (70.5 KB)
  5. 0.7.5 - December 09, 2015 (70.5 KB)
Show all versions (54 total)

Runtime Dependencies (2):

bourbon >= 0
sass-rails ~> 5.0

Owners:

Authors:

  • machida

SHA 256 checksum:

bfdb84667ec73358abe8ad53188dc2ad7ac4704ae9207d7a453a853fd2323c8f

Total downloads 107,739

For this version 1,770

Licenses:

N/A

Required Ruby Version: >= 0

Links: